--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the locale as ISO3066 format. (e.g.) &quot;ja-JP&quot;
full_name: Locale::Object#to_iso3066
is_singleton: false
name: to_iso3066
params: ()
visibility: public
